/** Shopify CDN: Minification failed

Line 89:0 All "@import" rules must come first
Line 95:0 All "@import" rules must come first

**/



/* ---- Shop LNDN GRAY button styling ---- */
.lgnds-button {
  display: inline-block;
  background-color: #fff;
  color: #000 !important;
  padding: 8px 22px 7px;
  border: 2px solid #000;
  border-radius: 30px;
  text-decoration: none;
  font-weight: 600;
  font-size: 15px;
  transition: all 0.2s ease;
}


.lgnds-button:hover {
  background-color: #000;
  color:#fff !important;
  transform: translateY(-1px);
}
.lgnds-button {
  text-decoration: none !important;
}

@media (max-width: 767px) {
  .lgnds-button {
    display: none !important;
  }
}
@media (max-width: 768px) {
  .lndn-home.lgnds {
    display: none !important;
  }
}

@media (min-width: 900px) and (max-width: 1400px){
  .site-nav,
  .main-menu,
  .header__inline-menu {
    padding-right: 520px;   /* space for logo – tweak as needed */
  }
}
/* ---- FEATURED ARTIST COLLECTION ---- */
.vendor {
  margin-top: 2px;
  font-size: 0.8em;
  font-weight: 500;
  opacity: 0.8;
}
.product-price {display:none!important;}

.product-block__title {
  color:#000!important;
  font-weight:500;
  font-size:1em;
}
.product-list .product-block {padding:1px!important;}
.collection-listing .product-list {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.product-block {margin-bottom:0!important;}
@media(max-width:767.98px){
  .collection-listing .product-list {
    margin-left:-8px;
    margin-right:-8px;
  }
}
.product-block-options {display:none;}

/* ---- HOMEPAGE LGNDS INTRO ---- */
.section-id-template--20493336838359__custom_row_HChjNf,
.section-id-template--20493336838359__custom_row_HChjNf .container,
.section-id-template--20493336838359__custom_row_HChjNf .flexible-layout__column,
.section-id-template--20493336838359__custom_row_HChjNf .fixed-layout__column {
  max-width:100%!important;
  padding:0!important;
  margin:0!important;
}
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;500;700;900&display=swap');

.majortitle.h1-style.in-content {
  font-family: "Roboto Condensed", sans-serif !important;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@400;500;700&display=swap');



@media (min-width: 768px) {
  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list {
    margin-left: 60px;
    margin-right: 60px;
    margin-bottom: 0px;
  }

  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list__logo-1,
  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list__logo-2,
  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list__logo-3,
  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list__logo-4,
  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list__logo-5,
  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list__logo-6 {
    margin-right: 4px !important;
    margin-left: 4px !important;
  }
}

@media (max-width: 768px) {
#shopify-section-template--20974641021143__logo_list_FznJRe .logo-list {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-top: 0px;
  }

/* Logo 1 */
  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list__logo-1 {
    margin-left: 3px !important;
    margin-right: 8px !important;
  }

  /* Logo 2 */
  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list__logo-2 {
    margin-left: 3px !important;
    margin-right: 8px !important;
  }

  /* Logo 3 */
  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list__logo-3 {
    margin-left: 3px !important;
    margin-right: 8px !important;
  }

  /* Logo 4 */
  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list__logo-4 {
    margin-left: 3px !important;
    margin-right: 8px !important;
  }

  /* Logo 5 */
  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list__logo-5 {
    margin-left: 0 !important;
    margin-right: 10px !important;
  }

  /* Logo 6 */
  #shopify-section-template--20974641021143__logo_list_FznJRe .logo-list__logo-6 {
    margin-left: 3px !important;
    margin-right: 8px !important;
  }
}
/* hide all default Shopify Inbox icons */
#shopify-chat svg,
#shopify-chat path {
  opacity: 0 !important;
}

/* inject custom icon */
#shopify-chat button {
  background-image: url("/cdn/shop/files/Asset_1_6x4-8.svg?v=1766183424") !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: 65% auto !important;
}



/* Key Insight Image */
body .lndn_35_frame_type {
	color: #000;
	font-size: 18px;
	font-weight: 600;
	line-height: normal;
	position: absolute;
	left: 15px;
	z-index: 9;
	top: 10px
}

a.gallery-viewer__thumb .lndn_35_frame_type {
	display: none
}
body .wiq_lndn_35 .thumbnails.owl-carousel .owl-item:nth-child(3) {
	display: block !important
}

body .wiq_lndn_35 .thumbnails.owl-carousel .owl-item:nth-child(4) {
	display: none;
	max-height: 91.25px
}
.wiq_lndn_35 .lndn_35_thumbnail_new_slide .rimage-wrapper {
  padding-top: 100% !important;
}

/* LNDN 41 */

@media (max-width: 768px) {
    .gallery__inner .slideshow-controls{
        width: 100%;
        z-index: 9;
        position: absolute;
        justify-content: space-between;
        top: 40%;
        padding-left: 16px;
        padding-right: 16px;
    }
    .gallery__inner .slideshow-controls__arrows{
        display: flex;
        justify-content: space-between;
        
    }
    .gallery__inner .slick-arrow{
        width: 24px;
        border-radius: 4px;
        transition: background 0.3s ease;
        height: 24px;
        background: rgba(255, 255, 255, 0.10196);
        padding: 0px;
        justify-content: center;
        align-items: center;
        display: flex;
        opacity: 1 !important;
        position: unset;
    }
    .gallery__inner .slick-arrow::after{
        content: unset;
    }
   .product-detail .slick-arrow.arrow_active {
    background: rgba(255, 255, 255, 0.63922) !important;
  }

  .gallery__inner .slick-arrow svg {
    width: 24px;
    height: 24px;
  }

   .gallery__inner .rimage-outer-wrapper {
    margin-right: 24px !important;
  }
  .gallery__inner .lndn_35_new_slide {
    margin-left: -22px;
  }
  .gallery__inner .rimage-wrapper {
    background: #EFEFEF !important;
  }
  .gallery__inner .lndn_35_new_slide .rimage-wrapper .rimage__image {
    top: 31px !important;
    transform: unset;
    left: 0px !important;
  }
   .gallery__inner .thumbnails.owl-carousel {
    display: none;
  }
  

  .product-detail .lndn_41_image_counter {
    position: absolute;
    z-index: 99;
    top: 87%;
    right: 10px;
    padding: 2px 7px;
    font-size: 12px;
    border-radius: 5px;
  }
  .product-detail .slick-dots {
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-bottom: -42px !important;
    transform: translateX(-50%);
    padding: 0 !important;
    list-style: none;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .product-detail .gallery__inner .frame-info {
    display: none;
  }
  .product-detail .slick-slide img {
    border-left: 1px solid #d2d2d2;
  }
  .product-detail .slick-center img {
    transform: scale(1.2);
    transition: transform 0.3s ease;
  }
  [data-section-type="main-product"] .product-detail {
    overflow-x: hidden;
  }
  .product-detail .slick-dots li {
    margin: 0px;
    flex: unset !important;
  }
  .product-detail .slick-dots li button {
    font-size: 0;
    border: none;
    outline: none;
    background: transparent;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #dfd9c7;
    transition: background-color 0.3s ease;
  }
  .product-detail .slick-dots li button::before {
    content: none !important;
    background-color: transparent;
  }
  .product-detail .slick-dots li.slick-active button {
    width: 16px;
    height: 8px;
    border-radius: 6px;
    background-color: #3f3f3f;
  }
  .product-detail .slick-slide {
    padding: 0;
  }


  .product-detail .lndn_41_text_hidden_btn_properties {
    border-radius: 50% !important;
    transition: all 0.3s ease-in-out;
  }
  .product-detail .gallery__inner .thumbnails,
  .product-detail .first-app-block > div:has(a[id*="cmActivateSceneViewer"]) {
    display: none !important;
  }
  .product-detail .lndn_41_view_in_room_btn {
    transition: all 0.3s ease-in-out;
    transition: ease-in;
    min-height: 35px;
    border-radius: 20px !important;
    background: #ffffff;
    display: flex;
    padding: 5px 10px 5px 10px;
    z-index: 9;
    position: absolute;
    bottom: 5%;
    align-items: center;
  }
  .product-detail .lndn_41_view_in_room_btn .lndn_41_view_in_room_text {
    margin-left: 4px;
    padding-right: 4px;
  }
  .product-detail .lndn_41_view_in_room_btn .lndn_41_view_in_room_icon svg {
    width: 16px;
    height: 16px;
    margin-top: -3px;
  }

    
}
@media (max-width: 768px) and (max-width: 380px) {
  .product-detail .slick-dots {
    bottom: -4px !important;
  }
  .product-detail .frame-info {
    position: relative;
    top: 23px;
  }
  .product-detail .detail:has(.product-form) {
    margin-top: 60px !important;
  }
  .lndn_41_hidden {
    display: none !important;
  }
}

@media (max-width: 767.98px) {
  .product-detail .product-slideshow .slick-list {
    padding: 0 !important;
    overflow: hidden !important;
  }
  .product-detail .gallery__inner .rimage-outer-wrapper {
    margin-right: 0 !important;
  }
  .product-detail .gallery__inner .lndn_35_new_slide {
    margin-left: 0 !important;
  }
  .product-detail .slick-center img {
    transform: none !important;
  }
  .product-detail .slick-slide img {
    border-left: 0 !important;
  }
  .alh-container {
    margin-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .alh-container .product-detail .detail {
    margin-top: 60px !important;
  }
  .lndn_41_hidden {
    display: none !important;
  }
}

.lndn_40_announcement_bar {
  display: none !important;
}